Nivel de api devo iniciar

Qual o melhor nivel de API devemos começar o projeto?
estou com dificuldade em alguns aparelhos.

1 Like

Baja de nivel de api, mientras mas antiguo mas compatibilidad con dispositivos antiguos, pero al mismo tiempo algunas funciones dejan de funcionar, lo mejor es usar la por defecto, no tomes tanta atención a dispositivos antiguos estos están desapareciendo.

Oh my god…
Is it English?
I am still unable to understand and reply.

Please follow the rules, conversations are done in English